package mono-gac 2.6.7-5ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 9

Bug #810162 reported by Erik Kratzenberg on 2011-07-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mono (Ubuntu)
Undecided
Unassigned

Bug Description

Upgrade from 10.10 to 11.04.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: mono-gac 2.6.7-5ubuntu3
ProcVersionSignature: Ubuntu 2.6.35-30.55-generic-pae 2.6.35.13
Uname: Linux 2.6.35-30-generic-pae i686
Architecture: i386
Date: Wed Jul 13 17:10:04 2011
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 9
PackageArchitecture: all
SourcePackage: mono
Title: package mono-gac 2.6.7-5ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 9
UpgradeStatus: Upgraded to natty on 2011-07-13 (0 days ago)

Erik Kratzenberg (erik5) wrote :
tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers